namespace inutralia.Views
{
    using Xamarin.Forms;

    public partial class TrivialGameItemTemplate : ContentView
    {
        public TrivialGameItemTemplate()
        {
            InitializeComponent();
        }
    }
}

